### Method

# Gtk TreeExpander get_item

#### Declaration [src]

    GObject*
    gtk_tree_expander_get_item (
      GtkTreeExpander* self
    )

#### Description [src]

Forwards the item set on the `GtkTreeListRow` that `self` is managing.

This call is essentially equivalent to calling:

`c gtk_tree_list_row_get_item (gtk_tree_expander_get_list_row (`self`));`.

Gets property | `Gtk.TreeExpander:item`

#### Return value

Returns: | `GObject*`
| The item of the row.
| The caller of the function takes ownership of the data, and is responsible for freeing it.
| The return value can be `NULL`.